@media(max-width:782px){
#header-component {
  padding: 12px 12px;
}

.container {
  padding-inline-start: max(var(--calculated-section-spacing-inline, 1rem), 50% - var(--container-max-width, 1600px) / 2);
  padding-inline-end: max(var(--calculated-section-spacing-inline, 1rem), 50% - var(--container-max-width, 1600px) / 2);
  margin: 0 auto;
}

}